Delete
/api/access/user-tags/{tagId}/requested-memberships/{userId}
Clears the is_user_requested flag for the specified user in the tag. If this was the only active access path, the row is deleted and deprovisioning is triggered. Returns 403 if the authenticated user is not an owner.
Security
HTTP
Type bearer
Path parameters
tagId
stringRequired
ID of the user tag
userId
stringRequired
External string ID of the user (e.g. puXXXXXX)
Responses
200
Requested membership removed successfully
403
Forbidden
404
User not found in tag